@charset "gb2312";
/* CSS Document */
html{color:#000;background:#fff;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%; font-size:12px;color:#333;font-family:Microsoft YaHei;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
a { color:#333; text-decoration:none}
ol,ul,li {list-style:none;}
h1,h2,h3,h4,h5 { font-family:microsoft yahei,simhei; font-weight:bold;}
a{text-decoration:none;}
img{ border:none;}
.fl,.fr {_display:inline;}
.fl{float:left;}
.fr {float:right;}
.cl { clear:both;}
.cl:after { content:"."; visibility:hidden; height:0; font-size:0; display:block; clear:both;}
.contentbox { width:100%;}


.cbg{ background:url(images/bodybg.jpg) repeat;}
.top1{ background:url(images/top1.jpg) no-repeat top center; height:143px}
.topbox{ width:1000px; margin:0 auto; position:relative;}
.backtobox{ position:absolute; width:131px; height:20px; right:12px; top:34px;}
.nums{ float:left; width:40px; margin-right:5px;color:#FFF;font: normal 12px/20px "\5b8b\4f53";}
.backto{ position:relative; float:left; height:20px; font-size:12px; color:#888; text-indent:5px; line-height:20px; cursor:pointer; border:1px solid #e4e4e4; background:url(images/num.gif) no-repeat 60px -49px #fff; width:79px}
.backto ul{ background:#cc0000; width:80px; position:absolute; top:20px; left:0}
.backto ul li a{height:20px; line-height:24px;text-decoration:none; color:#FFF}
.backto li:hover{ background:#FFF; color:#F00;}
.backto li:hover a {color:#cc0000;}
blockquote{ position:absolute; display:block; top:668px; right:70px; width:706px;font: normal 14px/26px "\5b8b\4f53"}
.top2{ background:url(images/top2.jpg) no-repeat top center; height:274px;}
.top3{ background:url(images/top3.jpg) no-repeat top center; height:247px;}
.top4{ background:url(images/top4.jpg) no-repeat top center; height:132px;}
/*part1*/
.mainbox{ width:1000px; background:#FFF; margin:0 auto}
.title{ padding-top:36px}
.mainbox p.explain{ padding:30px 30px 10px 30px; font: normal 14px/26px "\5b8b\4f53"; text-indent:30px}
.mainbox p.explain a{ color:#cc0000;}
.mainbox p.explain a:hover{ color:#6f2f1a;}
.part{height:319px; border-bottom:1px dotted #6f2f1a; margin:10px 30px 0 30px;}
.page{ width:415px; height:215px; margin:20px 20px 0 0;}
.word{ width:413px; height:160px; background:url(images/pagebg.jpg) no-repeat; margin-top:20px;}
.word p{ line-height:26px; padding-left:100px;font: normal 14px/26px "\5b8b\4f53"; padding-top:30px}
.word2{ width:413px; height:160px; background:url(images/pagebg2.jpg) no-repeat; margin-top:20px; margin-left:30px}
.word2 p{ width:315px; line-height:26px; padding-left:30px;font: normal 14px/26px "\5b8b\4f53"; padding-top:15px;}

/*part2*/
.page2{ height:420px; margin:10px auto 20px auto; position:relative}
.page2 ul.ul1{ background:#e6e6e6; width:637px; height:404px; padding:8px 0 8px 8px; float:left}
.page2 ul.ul1 li{ float:left}
.page2 ul.ul2{ float:right;width:287px; height:412px; padding:4px; background:#e6e6e6}
.page2 ul.ul2 li{ float:left; width:279px; height:95px; padding:4px; background:#e6e6e6;}
.page2 ul.ul2 li:hover{ background:#6f2f1a}

.starts { float:right; _display:inline; width:295px; height:420px}
.starts ul{ list-style-type:none; float:right;width:287px; height:412px; padding:4px; background:#e6e6e6}
.starts li{  float:left; width:279px; height:95px; padding:4px; background:#e6e6e6; cursor:pointer;}
.starts li:hover{ background:#cc0000}
.starts li a:hover{ color:#6f2f1a;}
.zstj_list{ width:740px; height:120px; margin:0 auto; overflow:hidden;}
.dnone {display: none;}
#content{float:left; clear:both; width:645px; height:420px}

/*part3*/
.page3{ height:420px; margin:10px auto 20px auto; position:relative}
.pic1{ position:absolute; top:0; left:0; width:189px; height:145px}
.pic2{ position:absolute; top:146px; left:0; width:189px; height:274px;}
.pic3{ position:absolute; top:0; left:190px; width:460px; height:274px}
.pic4{ position:absolute; top:275px; left:190px; width:153px; height:145px;}
.pic5{ position:absolute; top:275px; left:344px; width:153px; height:145px;}
.pic6{ position:absolute; top:275px; left:498px; width:152px; height:145px;}
.pic7{ position:absolute; top:0; right:0; width:289px; height:210px;}
.pic8{ position:absolute; top:211px; right:0; width:289px; height:209px;}

/*part4*/
.page4{ height:300px; margin:10px auto 20px auto; position:relative}
.page_l{ background:url(images/pic13.jpg) no-repeat; width:450px; height:298px; float:left; position:relative}
.page_l img.pic9{ position:absolute; top:0; left:219px}
.page_l p.word3{font: normal 12px/26px "\5b8b\4f53"; width:165px; position:absolute; top:105px; left:37px}
.page_r{ background:url(images/pic14.jpg) no-repeat; width:450px; height:298px; float:right; position:relative}
.page_r img.pic9{ position:absolute; top:0; left:219px}
.page_r p.word3{font: normal 12px/26px "\5b8b\4f53"; width:165px; position:absolute; top:105px; left:37px}

/*×îÐÂ×¨Ìâ*/
.content1{width:982px;background:#fff; padding:8px; margin:20px auto 20px auto}
.content1  h3{ color:#cc0000; font-size:30px; font-family:Microsoft YaHei;  margin:0; padding-bottom:15px; border-bottom:2px solid #cc0000; font-weight:normal}
.content1  h3.top{ margin-top:10px}
.gd{ float:right; margin-top:-30px;font-size:14px; font-weight:700;}
.gd a{ color:#cc0000}
.sildeCont{width:980px; height:170px; background:#FFF; padding:15px 0; margin:0 auto; font-size:12px; text-align:center; overflow:hidden }
.sildeCont .ulCont{width:970px; margin:0 auto; overflow:hidden;_zoom:1; }
.sildeCont .ulCont ul{overflow:hidden;_zoom:1; width:1100px; float:left;}
.sildeCont .ulCont li{float:left;_display:inline-block; margin-right:10px; }
.sildeCont .ulCont li img{width:197px; height:149px;}
.sildeCont .ulCont a{display:block; border:1px solid #d7d8d6; width:197px; height:183px; text-decoration:none;}
.sildeCont .ulCont span{display:block; height:34px; line-height:34px; text-align:cener; color:#333;}
.sildeCont .ulWrap{width:500%;overflow:hidden;_zoom:1;}

.mt{ margin-top:20px;}
.w940{ width:940px}